@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #12  */
/*//////////////////////////*/


.bg-1-droit-un {background: #5d6673; min-height: 560px;}

.bg-2-droit-un {background:#282b31 ; height: 655px;}
svg.fill-2-droit-un {fill:#282b31 ;}

.bg-3-droit-un {background: #39424b; min-height: 920px;}
svg.fill-3-droit-un {fill: #39424b;}

.text1-droit-1 h1{color:#5d6673}
.text2-droit-1 h1,.text2-droit-1 h2{color:#5d6673}

.menu-content {    background-color: #39424b;}
.menu-content svg {   fill: #39424b;}


.intro-image-content {
    float: left;
    width: 100%;
    margin: -0px 12% 0% 12%;
    position: relative;
    z-index: 50;
    padding: 3%;
}

.intro-image-content object {
    width: 100%;
    max-width: 720px;
    position: relative;
    z-index: 99;
    bottom: -15px;
}
.section-two svg {
    fill: #282b31;
}

.section-three svg {
    fill: #39424b;
}



.luc {
    width: 350px;
    height: 121px;
    position: relative;
    top: -490px;
    left: 100%;
}

.bible {
    width: 200px;
    height: 250px;
    z-index: 99;
    position: absolute;
    top: -100px;
    right: 30%;
}

.luc-medecin {
    width: 370px;
    height: 155px;
    position: relative;
    top: -100px;
    left: 20px;
    z-index: 22;
}

p.text-padding {padding-right: 160px;}


.section-one-text-content {
    width: 580px;
    margin-bottom: 120px;
}

.section-one-container {

    height: 535px;
    padding: 0px 0 0 0;
}


.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}
.section-two-first-line {
    position: relative;
    left: 40%;
    top: -40px;
    height: auto;
}


.section-two-first-line .col-one {
    width: 50%;
    padding-left: 120px;
}


.section-two-second-line-text {
    width: 35%;
    left: 0;
    top: 0px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.image-building {
    width: 250px;
    top: -100px;
    position: relative;
    z-index: 99;
    left: 280px;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    margin-top: 100px;
    padding-right: 40px;
}



.building-text-item {
    width: 100%;

}



.spirale {
    width: 463px;
    height: 193px;
    position: relative;
    top: 410px;
}

.hosting-text-content {
    margin-left: -60px;
}




@media only screen and (max-width: 1200px) {

	.intro-image-content {
	float: left;
	width: 100%;
	margin: 6% 6% 0% 6%;		
		position: relative;
	z-index: 50;
	padding: 3%;
	}
	.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: 65px;
	}	
	
	
	
    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        /*margin-bottom: 0px;*/
    }

    .section-two-container {
        width: 800px;
        height: auto;
        overflow: visible;
        padding: 30px 0 0 0;
    }

    .section-two-first-line {
        position: relative;
        left: 0;
        top: 40px;
        height: auto;
    }

    .bg-2-droit-un {
        height: auto;
    }

    .section-two-first-line .col-one {
        width: 100%;
        padding-left: 0;
    }

    .section-two-container .section-two-first-line {
        width: 50%;
        left: 0 !important;
        margin: 0 0 50px 0;
    }

    .luc {
        width: 50%;
        height: 400px;
        position: relative;
        top: 30px;
        left: 0%;
        overflow: hidden;
    }

    .luc object {
        width: 100%;
        height: 100%;
    }

    .luc-medecin {
        width: 50%;
        height: 400px;
        position: relative;
        top: 20px;
        float: left;
        overflow: hidden !important;
        left: 0%;
        z-index: 22;
    }

    .luc-medecin object {
        width: 100%;
        height: 100%;
    }

    .bible {
        width: 100%;
        height: 250px;
        margin: 0 auto;
        top: -50px;
        position: absolute;
        left: 50%;
        overflow: hidden;
        -webkit-transform: translateX(-50%);
        z-index: 99;
        text-align: center;
    }

    .bible object{
        width: 150px;
    }

    .bg-2-droit-un {
        min-height: 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
		.intro-image-content {
	float: left;
	width: 100%;
	margin: 0% 6% 0% 6%;
	position: relative;
	z-index: 50;
	padding: 3%;
	}
	.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: -10px;
	}

}
@media (min-width: 1025px) and (max-width: 1280px) and (orientation: landscape) {
	.intro-image-content {
	float: left;
	width: 100%;
	margin: 0% 6% 0% 6%;
	position: relative;
	z-index: 50;
	padding: 3%;
	}
	.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: -10px;
	}
	
}


@media only screen and (max-width: 991px) {

	.intro-image-content {
	float: left;
	width: 100%;
	margin: -0px 6% 0% 6%;
	position: relative;
	z-index: 50;
	padding: 3%;
	}
	.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: 15px;
	}	
	
	
    .section-one-container {
        width: 767px;
    }

    .section-two-container {
        width: 767px;
    }

    .section-three-container {
        width: 767px;
    }

    .section-two {
        padding: 45px 20px 0px 20px;
        margin: 0;
    }
}

@media only screen and (max-width: 768px) {

    .section-intro {
        height: 400px;
    }
	.intro-image-content {
	float: left;
	width: 100%;
	margin: -0px 6% 0% 6%;
	position: relative;
	z-index: 50;
	padding: 3%;
	}
	.intro-image-content object {
	width: 100%;
	max-width: 720px;
	position: relative;
	z-index: 99;
	bottom: 0;
	}	


    .section-one-container {
        width: 100%;
        height: auto;
        margin-bottom: 90px;
        padding: 0 20px;
    }

    .section-two-container {
        width: 100%;
        margin: 0;
        padding: 0 20px;
    }

    .section-three-container {
        width: 100%;
        padding: 0 20px;
        margin: 0 auto 120px auto;
    }

    .section-one-text-content {
        width: 100%;
        margin-bottom: 0;
    }

    .luc {
        width: 100%;
        height: 400px;
        position: relative;
        top: 30px;
        left: 0%;
    }

    .luc-medecin {
        width: 100%;
        height: 300px;
        top: 50px;
    }

    .section-two-container .section-two-first-line {
        width: 100%;
        left: 0 !important;
        margin: 70px 0 0 0;
    }

    .section-two-first-line-text {
        margin: 50px 0 0 0;
    }

    .section-two {
        padding: 45px 20px 0 20px;
    }

    .section-three-text-content {
        width: 100%;
        margin-top: 100px;
        padding-right: 0;
    }

    .coltwo {
        margin-top: 0;
    }

    .building-text-item {
        margin: 10px 0;
    }

    .bg-3-droit-un {
        padding-bottom: 30px;
    }

}

@media only screen and (max-width: 480px) {

	 .section-intro {
			height: 370px;
		}
	
	.intro-image-content {
	float: left;
	width: 100%;
	margin: -0px 6% 0% 0%;
	position: relative;
	z-index: 50;
	padding: 3%;
	}
	

    .section-two {
        max-height: 900px;
    }

    .section-two-container {
        padding: 0 10px;
    }

    .section-two-first-line {
        left: 0 !important;
        top: 30px !important;
    }

    .col-two {
        width: 100%!important;
        margin-top: 50px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }

    .section-three-text-content {
        padding: 0 10px;
    }

}



@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.luc object, .luc-medecin object{width: 100%; height: 100%;}	

.luc {    
	width: 520px;	
	height: 560px;
	left: 95%;
	}


.luc-medecin {    
	width: 530px;
	height: 560px;

	}

.section-two-first-line {
    position: relative;
    top: -490px;
    height: auto;
}
.bg-2-droit-un {
    height: 695px;
}
	
}
